Mercury API
ICustom_Parameter Interface
Namespaces ► Org.LLRP.LTK.LLRPV1 ► ICustom_Parameter

[Missing <summary> documentation for T:Org.LLRP.LTK.LLRPV1.ICustom_Parameter]

Declaration Syntax

C# | Visual Basic | Visual C++

    public interface ICustom_Parameter : IParameter

    Public Interface ICustom_Parameter _
    	Implements IParameter

    public interface class ICustom_Parameter : IParameter

Members

All Members | Methods
Public Protected | Instance Static | Declared Inherited

Icon | Member | Description
--- | --- | ---
| ToBitArray(array<Boolean>[]()[]%, Int32%) | (Inherited from IParameter.)

Assembly: LLRP (Module: LLRP) Version: 1.0.0.6 (1.0.0.6)